@charset "utf-8";
/* CSS Document */
input[type="submit"], input[type="button"], input[type="text"], input[type="password"], input[type="email"], textarea { -webkit-appearance: none; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; -o-border-radius:0px; }
a[href^=tel] {
text-decoration:inherit;
color: inherit; 
}

/* #Media Queries
================================================== */
@media only screen and (min-width: 1920px){ 

}

@media only screen and (min-width:1280px) and (max-width:1366px) {
body{ overflow-x:hidden;}

}

@media only screen and (max-width: 1280px) {
body{ overflow-x:hidden;}

}

@media screen and (min-width:1280px) and (max-width:1400px) {

}

@media screen and (min-width:1024px) and (max-width:1279px) {
img {max-width:100%;}
.row { width:1000px;} 

.top-rgt-lnks {column-gap: 50px;}
.cbp-hrmenu > ul { column-gap: 22px;}

.home-slide-sec .home-slider img { height: 500px; }
.home-slide-sec .home-slider .flex-caption .flex-cont h1 { font-size: 80px; line-height: 80px;}

.home-wel-sec {padding: 65px 0px;}
.wel-cont h2 {font-size: 60px;line-height: 60px;}

.hm-project-sec {padding: 65px 0px;}
.exp-main .exp-txt {padding: 25px 20px;}
.exp-main .exp-txt h3 {font-size: 34px;line-height: 34px;}
.abs-btn-div {top: 45px;}

.cta-cnt h2 {font-size: 55px;line-height: 55px;}

.hm-espais-sec { padding: 65px 0px 20px; }
.project-cont h2 { font-size: 50px;line-height: 60px; }
.espais-main .espais-txt {padding: 25px 25px;}
.espais-main .espais-txt h3 {font-size: 34px;line-height: 34px;}
.hvt-txt h3{font-size: 34px;line-height: 34px;}
.swiper-nav-rel { display: flex; padding-right: 15px;}

.hm-page-sec { padding: 40px 0px 25px; }
.page-link-txt { width: 375px;padding: 30px 30px; }
.page-link-txt h3 {font-size: 60px;line-height: 60px;}

.hm-actualit-sec {padding: 40px 0px 65px;}
.hm-actualit-sec h2 {font-size: 50px;line-height: 70px;}
ul.interes-lst li .link-div h3 { font-size: 36px; }
.actualit-main .actualit-txt h5 {font-size: 22px;line-height: 22px;}
.actualit-main .actualit-txt h3 {font-size: 26px; line-height: 32px;}

.hm-cta-banner img { height: 550px; object-fit: cover;}
.hm-cta-banner1 .cta-cnt h2 { font-size: 70px; }

.siguenos-sec {padding: 75px 0px 220px;}
.siguenos-sec h2 {font-size: 50px;line-height: 70px;}
.share-links ul {column-gap: 70px;}
.siguenos-logo-sec {margin-top: 70px;}
.siguenos-logo-sec p br { display: none;}

.foot-top { padding: 65px 85px; }
.news-lft h2 { font-size: 55px; line-height: 55px; }
.foot-mid-top {padding: 15px 0px 55px;}
.foot-logo-lft h2 {font-size: 44px;line-height: 50px;}
.foot-mid-lft {width: 220px;}
.foot-mid-rgt {width: calc(100% - 220px);}
.foot-mid-btm ul.foot-menu > li {flex: 0 1 20.5%;}
.foot-mid-btm ul.foot-menu > li:first-child { flex: 0 1 34%;}
.foot-mid-btm ul.foot-menu > li:last-child { flex: 0 1 19%; }

/* actualitat page */
.inner-banner .ban-cnt h2 {font-size: 60px;line-height: 65px;}
.submenu-links ul li a { font-size: 24px; column-gap: 20px; padding: 0px 25px;height: 70px; }
.agenda-sec {padding: 65px 0px;}
.agenda-main .agenda-txt h5 {font-size: 24px;line-height: 24px;}
.agenda-main .agenda-txt h3 {font-size: 28px;line-height: 34px;}
.butllet-sec {padding: 65px 0px 225px;}
.butllet-main {padding: 30px 25px;}
.butllet-main h5 {font-size: 22px;line-height: 22px;}
.butllet-main h3 {font-size: 26px;line-height: 32px;}
ul.but-links {column-gap: 25px;}
.swiper-nav-but { margin-top: 60px;}
.notices-sec h2 {font-size: 50px;line-height: 70px;}

/* noticies page */
.docu-search {width: 300px;}
ul.filter-lst {width: calc(100% - 320px);}

/* noticia-ampliada page */
.noticia-det-sec h2 {font-size: 54px;line-height: 60px;}
.date-div h5 {font-size: 24px;}
.noticie-altre-sec h2 {font-size: 50px;line-height: 56px;}

/* agenda page */
.agenda-list-main .agenda-rgt { padding-left: 40px; }
.agenda-rgt .agenda-main .agenda-img {width: 220px;}
.agenda-rgt .agenda-main .agenda-txt {width: calc(100% - 220px);padding-left: 25px;}

/* esdeveniment page */
.agenda-det-sec h2 {font-size: 54px;line-height: 60px;}
.agenda-in-lft {width: calc(100% - 385px); }

/* recursos page */
ul.rec-filter-lst { column-gap: 12px; }
ul.rec-filter-lst li a {padding: 0px 20px;}

/* programes page */
ul.programes-lst li .programes-txt p br { display: none; }

/* espais-naturals page */
.espais-welcome-sec {margin: 0px 0px 65px;}
.espais-welcome-sec h2 { font-size: 60px;line-height: 65px; }
.espais-list-sec {padding: 65px 0px 75px;}
.espais-list-sec h2 { font-size: 46px;line-height: 52px; }
ul.esp-nat-lst li .cont-div h3 {font-size: 30px;line-height: 32px;}
.espais-altres-sec {padding: 65px 0px 200px;}
.espais-altres-sec h2 { font-size: 46px;line-height: 52px; }
.esp-altre-slide .swiper-slide .programes-txt h3 {font-size: 36px;line-height: 40px;}

/* fitxa-programa-1 page */
ul.programa-lst li {flex: 0 1 32%;}
ul.programa-lst li .espais-main .espais-txt h3 {font-size: 32px;line-height: 32px;}

.espais-welcome-sec h3 { font-size: 46px;line-height: 52px; }

.del-projecte-sec h2 { font-size: 46px;line-height: 52px; }
ul.amb-altres-lst li .espais-main .espais-txt h3 {font-size: 28px;line-height: 28px;}


}

/* Smaller than standard 1024 (devices and browsers) */
@media screen and (min-width:768px) and (max-width:1023px) {
img {max-width:100%; }
.row{ width:100%; padding: 0 15px;}

.hdr-top-lft h3 {font-size: 30px; line-height: 40px; }
.top-rgt-lnks {column-gap: 25px;}
.top-rgt-lnks ul {column-gap: 15px;}
.hdr-mid .hrd-in { justify-content: left; column-gap: 20px; }
.logo img { width: 70px; }
.logo a h2 { font-size: 35px;line-height: 30px;}
.logo-right img { width: 120px; }
.main-menu { display: none;}
.m-menu { display: block; position: absolute; right: 15px;}
.top-rgt-lnks ul { display: none;}
.hdr-mid {box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.28); } 
.mobile-menu {padding: 160px 0px 50px;}
.is-mobile-sticky-active .mobile-menu {padding: 95px 0px 50px;}

.home-slide-sec .home-slider img { height: 500px; object-position: right; }
.home-slide-sec .home-slider .flex-caption .flex-cont h1 { font-size: 60px; line-height: 60px;}

.home-wel-sec {padding: 50px 0px;}
.wel-cont h2 {font-size: 50px;line-height: 50px;}
.wel-cont p {margin-bottom: 35px;}
.wel-cont p br { display: none; }
a.common-btn {height: 50px;padding: 0 35px;}

.hm-project-sec {padding: 50px 0px; } 
.exp-slide { width: calc(100% + 15px);}
.exp-main .exp-txt {padding: 25px 20px; }
.exp-main .exp-txt h3 {font-size: 30px;line-height: 30px;}
.abs-btn-div {top: 40px;}

.cta-cnt {max-width: 350px;padding: 30px 30px;}
.cta-cnt h2 {font-size: 45px;line-height: 45px;}
.cta-cnt p { margin-bottom: 30px; }
a.cta-btn {height: 50px;padding: 0 30px;}

.hm-espais-sec { padding: 50px 0px 20px; }
.project-cont h2 { font-size: 40px;line-height: 50px; }
.hm-espais-sec .abs-btn-div {top: 0px;}
a.more-btn {height: 50px;padding: 0 30px;}
.espais-slide { width: calc(100% + 15px); }
.espais-main .espais-txt {padding: 25px 20px;}
.espais-main .espais-txt h3 {font-size: 28px;line-height: 28px;}
.hvt-txt h3{font-size: 28px;line-height: 28px;}
.hvt-txt p { margin-bottom: 25px; }
.swiper-nav-rel { display: flex;padding-right: 15px;}

.hm-page-sec { padding: 40px 0px 25px; }
.page-link-txt { width: 80%;padding: 25px 25px; }
.page-link-txt h3 {font-size: 40px;line-height: 40px; margin-bottom: 20px; }

.hm-actualit-sec {padding: 40px 0px 50px;}
.hm-actualit-sec h2 {font-size: 40px;line-height: 50px; margin-bottom: 20px; }
ul.interes-lst li .link-div {padding: 0px 20px; height: 160px;}
ul.interes-lst li .link-div h3 { font-size: 24px; line-height: 28px; margin: 15px 0px 12px; }
.actualit-main .actualit-txt h5 { font-size: 18px;line-height: 18px; }
.actualit-main .actualit-txt h3 { font-size: 24px; line-height: 30px; }
.swiper-nav-act { margin-top: 60px; }
.nav-out {column-gap: 40px;}

.hm-cta-banner img { height: 500px; object-fit: cover;}
.hm-cta-banner1 .cta-cnt {max-width: 450px; padding: 30px 30px; }
.hm-cta-banner1 .cta-cnt h2 { font-size: 50px; line-height: 50px; }

.siguenos-sec {padding: 50px 0px 175px;}
.siguenos-sec h2 {font-size: 40px;line-height: 60px;}
.share-links ul {column-gap: 70px;}
.share-links li a {font-size: 18px;line-height: 28px;}
.siguenos-logo-sec {margin-top: 50px;}
.siguenos-logo-sec p br { display: none;}

.foot-top { padding: 50px 30px; margin-top: -85px; }
.news-lft {flex: 0 1 45%; } 
.news-lft h2 { font-size: 45px; line-height: 45px; }
.foot-mid-top {padding: 15px 0px 55px;}
.foot-logo-lft {flex: 0 1 50%;}
.foot-logo-lft h2 {font-size: 36px;line-height: 42px;}
.foot-mid-lft {width: 250px;}
.foot-mid-rgt {width: calc(100% - 250px);}
.foot-mid-btm ul.foot-menu > li {flex: 0 1 49%;}
.foot-mid-btm ul.foot-menu > li:first-child { flex: 0 1 49%;}
.foot-mid-btm ul.foot-menu > li:last-child { flex: 0 1 49%; }
.foot-btm {margin-top: 35px;padding: 20px 0px;}

/* actualitat page */
.inner-banner > img {height: 285px;}
.inner-banner .ban-cnt h2 {font-size: 50px;line-height: 55px;}
.submenu-links ul {column-gap: 15px;}
.submenu-links ul li a { font-size: 20px; column-gap: 15px; padding: 0px 20px;height: 55px; }
.submenu-links ul li a span img { width: 30px; }
.notices-sec {padding: 50px 0px;}
.notices-sec h2 {font-size: 40px;line-height: 50px;}
.actualit-main .actualit-img span.tag { font-size: 13px; }
.agenda-sec {padding: 50px 0px;}
.agend-lft { width: 300px; }
.cal-bx-lst {padding: 30px 15px;}
.calendar .ui-datepicker-title { margin-bottom: 15px; }
.calendar .ui-datepicker-month { font-size: 24px; }
.agend-rgt { width: calc(100% - 325px);}
.agenda-main .agenda-img {width: 125px;}
.agenda-main .agenda-txt {width: calc(100% - 125px);padding: 0px 0px 0px 20px;}
.agenda-main .agenda-txt h5 {font-size: 20px;line-height: 20px;}
.agenda-main .agenda-txt h3 {font-size: 24px;line-height: 30px; margin: 10px 0px 18px; }
.agenda-main .agenda-txt span { font-size: 15px;}
.swiper-nav-agenda { margin-top: 30px; }
.butllet-sec {padding: 50px 0px 150px; }
.butllet-slide { width: calc(100% + 15px); }
.butllet-main { padding: 30px 20px; }
.butllet-main h5 {font-size: 20px;line-height: 20px;}
.butllet-main h3 {font-size: 22px;line-height: 28px;margin: 20px 0px 25px;}
span.tag { font-size: 13px; }
ul.but-links {column-gap: 20px;}
ul.but-links li a { font-size: 15px; }
.swiper-nav-but { margin-top: 40px; padding-right: 15px;}

/* noticies page */
.inner-banner.inner-banner-rel .ban-cnt {padding: 40px 0px;}
.filter-div { row-gap: 15px; }
.docu-search {width: 100%;}
ul.filter-lst {width: 100%;}
.noticies-main-sec { padding: 45px 0px 150px;}

/* noticia-ampliada page */
.inner-banner .ban-cnt ul.bred-crem { width: calc(100% + 15px); white-space: nowrap; overflow-x: scroll; padding-bottom: 5px; padding-right: 15px; scrollbar-width: none; column-gap: 25px;}
.noticia-det-sec h2 {font-size: 42px;line-height: 48px;}
.date-div {column-gap: 30px;}
.date-div h5 {font-size: 20px;}
.noticia-det-img {margin: 30px 0px;}
.noticia-det-sec h4 {font-size: 20px;line-height: 28px; margin: 0px 0px 12px; }
.noticie-altre-sec {padding: 85px 0px 150px;}
.noticie-altre-sec h2 {font-size: 40px;line-height: 46px;}

/* agenda page */
.agenda-list-sec {padding: 0px 0px 150px;}
.agenda-list-main .agenda-lft {flex: 0 1 275px;}
.agenda-lft .docu-search {margin-bottom: 10px;}
.agenda-lft .cal-bx-lst {padding: 25px 15px;}
.calendar .ui-datepicker-calendar .ui-datepicker-days-cell-over.ui-datepicker-current-day.ui-datepicker-today::after { left: -3px; }
.agenda-list-main .agenda-rgt { flex: 0 1 calc(100% - 275px); padding-left: 30px; }
.agenda-rgt ul.agenda-slide-lst {row-gap: 25px;}
.agenda-rgt ul.agenda-slide-lst li {padding-bottom: 25px;}
.agenda-rgt .agenda-main .agenda-img {width: 120px;}
.agenda-rgt .agenda-main .agenda-txt {width: calc(100% - 120px);padding-left: 20px;}
.agenda-rgt .notica-tags {margin-bottom: 20px;}

/* esdeveniment page */
.agenda-det-sec h2 {font-size: 42px;line-height: 48px;}
.agenda-inner {margin: 10px 0px 50px;}
.agenda-in-lft {width: calc(100% - 330px); }
.agenda-in-rgt {width: 300px;}
.info-list ul li {font-size: 17px;line-height: 24px; padding-left: 32px; }
a.compar-btn { width: 220px; }
.altres-agenda-slide ul.agenda-slide-lst {row-gap: 25px;}
.altres-agenda-slide ul.agenda-slide-lst li {padding-bottom: 25px;}
.altres-agenda-slide .agenda-main .agenda-img {width: 200px;}
.altres-agenda-slide .agenda-main .agenda-txt {width: calc(100% -200px); padding-left: 20px; }

/* butlletins page */
ul.butllet-lst { row-gap: 20px;}
ul.butllet-lst li {flex: 0 1 49%;}

/* recursos page */
.ban-cnt-lft { width: 100%; margin-bottom: 20px; }
.ban-cnt-rgt { width: 100%; }
ul.rec-filter-lst { width: calc(100% + 15px); flex-wrap: nowrap; white-space: nowrap; overflow-x: scroll; padding-right: 15px; padding-bottom: 5px; scrollbar-width: none; column-gap: 10px; }
ul.rec-filter-lst li a { height: 44px; padding: 0px 20px;}
ul.recursos-lst { column-gap: 2%; row-gap: 45px; }
ul.recursos-lst li {flex: 0 1 23.5%;}
.recursos-txt h3 {font-size: 20px;line-height: 24px;}
.recursos-txt span.down { font-size: 15px; }

/* programes page */
.programes-sec {padding: 50px 0px 150px;}
ul.programes-lst { row-gap: 50px; }
ul.programes-lst li .programes-txt h3 {font-size: 26px;line-height: 30px;}
ul.programes-lst li .programes-txt p br { display: none; }

/* espais-naturals page */
.espais-welcome-sec {margin: 0px 0px 40px;}
.espais-welcome-sec h2 { font-size: 50px;line-height: 55px; }
.espais-welcome-sec h5 {font-size: 22px;line-height: 30px;}
.espais-list-sec {padding: 50px 0px 65px;}
.espais-list-sec h2 { font-size: 40px;line-height: 46px; }
ul.esp-nat-lst {margin-top: 10px;}
ul.esp-nat-lst li .cont-div h3 {font-size: 22px;line-height: 26px; letter-spacing: -0.5px;}
.espais-altres-sec {padding: 50px 0px 150px;}
.espais-altres-sec h2 { font-size: 40px;line-height: 46px; }
.esp-altre-slide .swiper-slide .programes-txt h3 {font-size: 32px;line-height: 36px;}

/* fitxa-programa-1 page */
.fitxa-program-sec .espais-slider {margin: 0px 0px 20px;}
.espais-altres-sec.program-altres-sec {padding-top: 75px;}
.program-altres-sec .share-lnks {margin-top: -105px;}

/* fitxa-programa-1 page */
ul.programa-lst li {flex: 0 1 49%;}
ul.programa-lst li .espais-main .espais-txt h3 {font-size: 30px;line-height: 30px;}

.espais-welcome-sec h3 { font-size: 40px;line-height: 46px; }

ul.projecte-lst { column-gap: 2%; }
ul.projecte-lst li { flex: 0 1 49%; }
ul.projecte-lst li::before { height: 65px; }

.del-projecte-sec {padding: 50px 0px;}
.del-projecte-sec h2 { font-size: 40px;line-height: 46px; }

.notices-sec.ambits-alter-sec { padding: 50px 0px 150px;}
ul.amb-altres-lst li { flex: 0 1 49%; }
ul.amb-altres-lst li .espais-main .espais-txt h3 {font-size: 26px;line-height: 26px;}
a.tornar-btn {height: 52px;padding: 0px 25px;}


}

/* Smaller than standard 768 (devices and browsers) */
@media screen and (max-width:767px) {
img {max-width:100%; }
.row{ width:100%; padding:0px 15px; }

.hdr-top {padding: 8px 0;}
.hdr-top-lft h3 {font-size: 24px;line-height: 30px;}
.top-rgt-lnks {column-gap: 25px;}
.top-rgt-lnks ul {column-gap: 15px;}
.hdr-mid .hrd-in { justify-content: left; column-gap: 20px; }
.logo img { width: 50px; }
.logo a h2 { font-size: 24px;line-height: 20px; }
.logo-right img { width: 80px; }
.main-menu { display: none;}
.m-menu { display: block; position: absolute; right: 15px;}
.top-rgt-lnks ul { display: none;}
.hdr-mid {box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.28); } 

.home-slide-sec .home-slider img { height: 500px; object-position: right; }
.home-slide-sec .home-slider .flex-caption .flex-cont h1 { font-size: 50px; line-height: 50px;}

.home-wel-sec {padding: 40px 0px;}
.wel-cont h2 {font-size: 36px;line-height: 36px; margin-bottom: 15px;}
.wel-cont p {margin-bottom: 25px; font-size: 15px; line-height: 24px;}
.wel-cont p br { display: none; }
a.common-btn {height: 50px;padding: 0 35px;}

.hm-project-sec {padding: 40px 0px; } 
.exp-slide { width: calc(100% + 15px);}
.exp-main .exp-txt {padding: 25px 15px; }
.exp-main .exp-txt h3 {font-size: 26px;line-height: 26px; margin: 18px 0px 20px; }
.exp-main .exp-txt span { font-size: 15px; }
.abs-btn-div { float: left; width: 100%; display: flex; justify-content: center; top: auto; position: relative;}

.cta-cnt {max-width: 300px;padding: 25px 25px;}
.cta-cnt h2 {font-size: 34px;line-height: 34px;}

.hm-espais-sec { padding: 50px 0px 20px; }
.project-cont h2 { font-size: 32px;line-height: 38px; margin-bottom: 20px;}
ul.exp-menu-lst { width: calc(100% + 15px); padding-right: 15px; padding-bottom: 5px; overflow-x: scroll; flex-wrap: nowrap; white-space: nowrap; scrollbar-width: none;}
ul.exp-menu-lst li a {height: 30px;font-size: 15px;} 
.hm-espais-sec .abs-btn-div {top: 0px; }
a.more-btn {height: 50px;padding: 0 25px;}
.espais-slide { width: calc(100% + 15px); }
.espais-main .espais-txt {padding: 25px 20px;}
.espais-main .espais-txt h3 {font-size: 26px;line-height: 26px;margin-bottom: 12px;}
.hvt-txt {padding: 25px 20px;}
.hvt-txt h3{font-size: 26px;line-height: 26px;}
.hvt-txt p { margin-bottom: 20px; }
.hvt-txt span { font-size: 15px; }
.swiper-nav-rel { display: flex; padding-right: 15px;}

.hm-page-sec { padding: 25px 0px 25px; }
.page-link-txt { width: 80%;padding: 20px 20px; }
.page-link-txt h3 {font-size: 30px;line-height: 30px; margin-bottom: 15px; }
.page-link-txt span { font-size: 15px; }

.hm-actualit-sec {padding: 30px 0px 40px;}
.hm-actualit-sec h2 {font-size: 32px;line-height: 38px; margin-bottom: 20px; }
.actualit-lft {width: 100%;margin-right: 0px; margin-bottom: 35px;}
.actualit-rgt {width: 100%;}
ul.interes-lst li {flex: 0 1 50%;}
ul.interes-lst li .link-div {padding: 0px 20px; height: 160px;}
ul.interes-lst li .link-div h3 { font-size: 22px; line-height: 26px; margin: 12px 0px 10px; }
.actualit-main .actualit-txt h5 { font-size: 18px;line-height: 18px; }
.actualit-main .actualit-txt h3 { font-size: 22px; line-height: 28px; margin: 12px 0px 15px; }
.swiper-nav-act { margin-top: 35px; }
.nav-out {column-gap: 25px;}

.hm-cta-banner img { height: 450px; object-fit: cover;}
.hm-cta-banner1 .cta-cnt {max-width: 350px; padding: 25px 20px; }
.hm-cta-banner1 .cta-cnt h2 { font-size: 40px; line-height: 40px; margin-bottom: 15px; }
.cta-cnt p {font-size: 15px;line-height: 24px; margin-bottom: 20px;}
a.cta-btn {height: 50px;padding: 0 25px;}

.siguenos-sec {padding: 40px 0px 100px;}
.siguenos-sec h2 {font-size: 32px;line-height: 38px; margin-bottom: 15px;}
.share-links {margin-bottom: 25px;}
.share-links ul {column-gap: 30px;}
.share-links li a {font-size: 16px;line-height: 28px;}
.siguenos-logo-sec {margin-top: 35px;}
.siguenos-logo-sec p br { display: none;}
ul.logo-lst { margin-top: 30px; justify-content: center;}

.foot-top { padding: 35px 25px; margin-top: -50px; }
.newsletter-box { flex-wrap: wrap; row-gap: 20px; }
.news-lft {flex: 0 1 100%; } 
.news-lft h2 { font-size: 40px; line-height: 40px; }
.news-rht {flex: 0 1 100%; } 
.news-box input[type="text"] {height: 50px;line-height: 50px;padding: 0px 55px 0px 15px; }
.news-rht button { width: 50px; height: 50px; }
.news-rht .frm-input.checkbox label {font-size: 13px; }
.foot-mid-top {padding: 0px 0px 35px; row-gap: 30px; }
.foot-logo-lft {flex: 0 1 50%;}
.foot-logo-lft h2 {font-size: 32px;line-height: 38px; margin-bottom: 15px; }
.foot-mid-btm {padding: 40px 0px 0px;}
.foot-mid-lft {width: 200px;}
.foot-mid-rgt {width: calc(100% - 200px); }
.foot-logo-rgt {padding-bottom: 0px; }
.foot-mid-btm ul.foot-menu { column-gap: 4%; }
.foot-mid-btm ul.foot-menu li h3 { margin-bottom: 10px; }
.foot-mid-btm ul.foot-menu li ul { row-gap: 6px; }
.foot-mid-btm ul.foot-menu li ul li a { line-height: 20px; }
.foot-mid-btm ul.foot-menu > li { flex: 0 1 48%; }
.foot-mid-btm ul.foot-menu > li:first-child { flex: 0 1 48%; }
.foot-mid-btm ul.foot-menu > li:last-child { flex: 0 1 48%; }
.foot-btm { margin-top: 35px;padding: 20px 0px; row-gap: 10px; }

/* actualitat page */
.inner-banner > img {height: 250px;}
.inner-banner .ban-cnt { top:35px; } 
.inner-banner .ban-cnt h2 {font-size: 40px;line-height: 45px;}
.inner-banner .ban-cnt h2 br { display: none; }
.inner-banner .ban-cnt p { font-size: 15px;}
.submenu-links {margin-top: 30px;}
.submenu-links ul { width: calc(100% + 15px); column-gap: 10px; flex-wrap: nowrap; white-space: nowrap; overflow-x: scroll; padding-bottom: 5px; scrollbar-width: none;}
.submenu-links ul li a { font-size: 18px; column-gap: 12px; padding: 0px 20px;height: 50px; }
.submenu-links ul li a span { width: 25px; }
.notices-sec {padding: 40px 0px;}
.notices-sec h2 {font-size: 32px;line-height: 36px; margin-bottom: 20px;}
.actualit-main .actualit-img span.tag { font-size: 13px; }
.agenda-sec {padding: 40px 0px;}
.agend-lft { width: 100%; margin-bottom: 40px; }
.cal-bx-lst {padding: 25px 15px;}
.calendar .ui-datepicker-title { margin-bottom: 15px; }
.calendar .ui-datepicker-month { font-size: 24px; }
.calendar .ui-datepicker-calendar td {padding: 10px 0;}
.agend-rgt { width: 100%;}
ul.agenda-slide-lst { row-gap: 22px;}
ul.agenda-slide-lst li {padding-bottom: 22px;}
.agenda-main .agenda-img {width: 125px;}
.agenda-main .agenda-txt {width: calc(100% - 125px);padding: 0px 0px 0px 20px;}
.agenda-main .agenda-txt h5 {font-size: 18px;line-height: 20px;}
.agenda-main .agenda-txt h3 {font-size: 22px;line-height: 28px; margin: 10px 0px 18px; }
.agenda-main .agenda-txt span { font-size: 15px;}
.swiper-nav-agenda { margin-top: 30px; }
.butllet-sec {padding: 40px 0px 100px; }
.butllet-slide { width: calc(100% + 15px); }
.butllet-main { padding: 25px 18px; }
.butllet-main h5 {font-size: 16px;line-height: 20px;}
.butllet-main h3 {font-size: 22px;line-height: 28px;margin: 20px 0px 25px;}
span.tag { font-size: 13px; }
ul.but-links {column-gap: 20px;}
ul.but-links li a { font-size: 15px; }
ul.but-links li.down a {background: url("../images/download.svg") no-repeat left 0px top 3px;}
ul.but-links li.down a:hover {background: url("../images/download-hvr.svg") no-repeat left 0px top 3px;}
.swiper-nav-but { margin-top: 30px; padding-right: 15px;}

/* noticies page */
.inner-banner.inner-banner-rel .ban-cnt { padding: 35px 0px; }
.mob-filter {display: block; }
.filter-sec {padding: 20px 0px;}
.filter-div { row-gap: 10px; display: none; margin-top: 20px; }
.filter-div.show { display: flex;}
.docu-search { width: 100%; }
ul.filter-lst { width: 100%; row-gap: 10px; }
ul.filter-lst li { flex: 0 1 100%; }
.noticies-main-sec { padding: 40px 0px 100px; }
ul.noticies-lst { row-gap: 40px; }
ul.noticies-lst li {flex: 0 1 49%; }
.pagination {padding-top: 50px; }

/* noticia-ampliada page */
.inner-banner .ban-cnt ul.bred-crem { width: calc(100% + 15px); white-space: nowrap; overflow-x: scroll; padding-bottom: 5px; scrollbar-width: none; column-gap: 25px;}
.noticia-det-sec h2 {font-size: 32px;line-height: 38px; letter-spacing: -0.5px; }
.date-div {column-gap: 25px; row-gap: 12px;}
.date-div h5 {font-size: 18px;}
ul.notica-tags { column-gap: 10px; }
ul.notica-tags li { font-size: 13px; }
.noticia-det-img {margin: 30px 0px;}
.noticia-det-sec { padding-bottom: 40px;}
.noticia-det-sec h4 {font-size: 18px;line-height: 26px; margin: 0px 0px 12px; }
.noticia-det-sec p {font-size: 15px;line-height: 25px;}
.notica-img-lst {margin: 20px 0px 30px;}
.notica-doc-div {margin: 25px 0px 40px; padding-top: 25px;}
.notica-doc-div ul { row-gap: 20px; }
.notica-doc-div ul li {padding-left: 30px;}
.notica-doc-div ul li h5 { font-size: 17px; }
.notica-doc-div ul li a { font-size: 14px;line-height: 26px;}
.share-lnks {padding: 20px 25px;}
.noticie-altre-sec {padding: 40px 0px 100px;margin-top: 0;}
.noticie-altre-sec h2 {font-size: 32px;line-height: 36px;margin-bottom: 25px;}
.altres-slide { width: calc(100% + 15px);}
.swiper-nav-alt { display: flex; padding-right: 15px;}
.abs-btn { float: left; width: 100%; position: relative; top:auto; margin-top: 15px; display: flex; justify-content: center;}
a.veure-link { font-size: 18px;}

/* agenda page */
.agenda-list-sec {padding: 0px 0px 100px;}
.agenda-list-main .agenda-lft {flex: 0 1 100%; }
.agenda-lft .docu-search {margin-bottom: 10px;}
.agenda-lft .cal-bx-lst {padding: 25px 15px;}
.agenda-list-main .agenda-rgt { flex: 0 1 100%; padding-left: 0px; margin-top: 35px; }
.agenda-rgt ul.agenda-slide-lst {row-gap: 22px;}
.agenda-rgt ul.agenda-slide-lst li {padding-bottom: 22px;}
.agenda-rgt .agenda-main .agenda-img {width: 125px;}
.agenda-rgt .agenda-main .agenda-txt {width: calc(100% - 125px);padding-left: 20px;}
.agenda-rgt .notica-tags {margin-bottom: 20px;}
.agenda-rgt .pagination {justify-content: center;}
.agenda-lft { display: none; }
.agenda-lft.show { display: block;}
.agenda-lft.show .filter-div { display: flex;}

/* esdeveniment page */
.agenda-det-sec { padding-bottom: 40px;}
.agenda-det-sec h2 {font-size: 32px;line-height: 38px; letter-spacing: -0.5px; }
.agenda-inner {margin: 0px 0px 40px;}
.agenda-in-lft {width: 100%; margin-bottom: 30px;}
.agenda-det-img {margin-bottom: 25px;}
.agenda-in-lft p {font-size: 15px;line-height: 24px;}
.agenda-in-rgt {width: 100%;}
.info-list ul li {font-size: 16px;line-height: 24px; padding-left: 32px; }
.compar-btn-div {margin: 40px 0px 30px;}
a.compar-btn { width: 200px; height: 50px; }
.altres-agenda-slide ul.agenda-slide-lst {row-gap: 22px; margin-bottom: 25px;}
.altres-agenda-slide ul.agenda-slide-lst li {padding-bottom: 22px;}
.altres-agenda-slide .agenda-main .agenda-img {width: 125px;}
.altres-agenda-slide .agenda-main .agenda-txt {width: calc(100% - 125px); padding-left: 20px; }

/* butlletins page */
ul.butllet-lst { row-gap: 15px;}
ul.butllet-lst li {flex: 0 1 49%;}
a.prev-arw, .pagination ul li a, a.next-arw { font-size: 15px; }

/* recursos page */
.ban-cnt-lft { width: 100%; margin-bottom: 20px; }
.ban-cnt-rgt { width: 100%; }
ul.rec-filter-lst { width: calc(100% + 15px); flex-wrap: nowrap; white-space: nowrap; overflow-x: scroll; padding-right: 15px; padding-bottom: 5px; scrollbar-width: none; column-gap: 10px; }
ul.rec-filter-lst li a { height: 40px; padding: 0px 15px; font-size: 15px;}
ul.recursos-lst { column-gap: 2%; row-gap: 45px; }
ul.recursos-lst li {flex: 0 1 32%;}
.recursos-txt h3 {font-size: 22px;line-height: 26px;}
.recursos-txt span.down { font-size: 15px; }

/* programes page */
.programes-sec {padding: 40px 0px 100px;}
ul.programes-lst { row-gap: 30px; }
ul.programes-lst li .programes-txt {padding: 20px 20px 30px;}
ul.programes-lst li .programes-txt h3 {font-size: 22px;line-height: 26px;}
ul.programes-lst li .programes-txt p br { display: none; }
ul.programes-lst li .programes-txt span { font-size: 15px; }

/* espais-naturals page */
.espais-welcome-sec {margin: 0px 0px 20px;}
.espais-welcome-sec h2 { font-size: 42px;line-height: 46px; margin: 0px 0px 20px; letter-spacing: -0.5px;}
.espais-welcome-sec h5 {font-size: 18px;line-height: 26px; letter-spacing: 0px;}
.espais-welcome-sec p {font-size: 15px;line-height: 24px; }
.espais-list-sec {padding: 40px 0px;}
.espais-list-sec h2 { font-size: 32px;line-height: 38px; }
.espais-slider {margin-top: 20px;}
ul.esp-nat-lst {margin-top: 0px; row-gap: 20px;}
ul.esp-nat-lst li { flex: 0 1 49%;}
ul.esp-nat-lst li .cont-div {padding: 20px 18px 20px;}
ul.esp-nat-lst li .cont-div h3 {font-size: 22px;line-height: 26px; letter-spacing: -0.5px;}
.espais-altres-sec {padding: 40px 0px 100px;}
.espais-altres-sec h2 { font-size: 32px;line-height: 38px; }
.esp-altre-slide { width: calc(100% + 15px); }
.esp-altre-slide .swiper-slide .programes-txt {padding: 20px 16px 25px;}
.esp-altre-slide .swiper-slide .programes-txt h3 {font-size: 28px;line-height: 32px;}
.esp-altre-slide .swiper-slide .programes-txt span { font-size: 15px; }
.swiper-nav-espas { padding-right: 15px;}

/* fitxa-programa-1 page */
.fitxa-program-sec .espais-slider {margin: 0px 0px 10px;}
ul.cont-lst li {font-size: 15px; line-height: 24px; padding-left: 20px; }
ul.cont-lst li::before { top: 9px; } 
.espais-altres-sec.program-altres-sec {padding-top: 40px;}
.program-altres-sec .share-lnks {margin-top: 0px; margin-bottom: 40px;}
.program-altres-sec ul.programes-lst { margin-bottom: 30px;}

ul.programa-lst {row-gap: 20px;}
ul.programa-lst li {flex: 0 1 49%;}
ul.programa-lst li .espais-main .espais-txt h3 {font-size: 26px;line-height: 26px;}

.title-div {width: 100%;}
.espais-welcome-sec h3 { font-size: 32px;line-height: 38px; margin: 0px 0px 18px; }

ul.projecte-lst { column-gap: 2%; }
ul.projecte-lst li { flex: 0 1 49%; }
ul.projecte-lst li::before { height: 65px; }
ul.projecte-lst li p {font-size: 15px;line-height: 24px;}
ul.projecte-lst li a {font-size: 15px;}

.del-projecte-sec {padding: 40px 0px;}
.del-projecte-sec h2 { font-size: 32px;line-height: 38px; }
.fitxa-program-sec .fitxa-pgm-cont .espais-slider {margin: 20px 0px;}

.notices-sec.ambits-alter-sec { padding: 40px 0px 100px;}
ul.amb-altres-lst { row-gap: 15px; }
ul.amb-altres-lst li { flex: 0 1 100%; }
ul.amb-altres-lst li .espais-main .espais-txt h3 {font-size: 22px;line-height: 22px;}
.absol-btn { position: relative; top: auto; float: left; width: 100%; margin: 20px 0px 20px; display: flex; justify-content: center;}
a.tornar-btn {height: 50px;padding: 0px 20px; font-size: 15px; }

.vincul-sec .actualit-slide{ width: calc(100% + 15px); }
.notices-sec.vincul-sec .swiper-nav-act { margin-top: 20px; padding-right: 15px; }

}  

/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) { 

.actualit-slide { width: calc(100% + 15px); }    
.swiper-nav-act { padding-right: 15px;}

ul.logo-lst { flex-wrap: wrap; row-gap: 10px; }

.siguenos-inst ul { flex-wrap: wrap; column-gap: 1%; row-gap: 5px; }
.siguenos-inst ul > li { flex: 0 1 49.5%; } 

.foot-logo-lft {flex: 0 1 100%;}
.foot-logo-rgt {flex: 0 1 100%;}
.foot-mid-lft {width: 100%; margin-bottom: 20px;}
.foot-mid-rgt {width: 100%;}
.foot-btm-lft {width: 100%;}
.foot-btm-rht {width: 100%;}

.share-lnks {padding: 20px 20px; row-gap: 20px;}
.share-scl-lnks { width: 100%; justify-content: center; row-gap: 10px; }
.share-scl-lnks ul { justify-content: center; row-gap: 10px;}
.noticia-det-sec .share-scl-lnks h4 { width: 100%; text-align: center; margin-bottom: 5px !important;}
.share-other-lnks { width: 100%; display: flex; justify-content: center; }

/* butlletins page */
ul.butllet-lst li {flex: 0 1 100%;}

/* recursos page */
ul.recursos-lst li {flex: 0 1 49%;}

/* programes page */
ul.programes-lst li { flex: 0 1 100%;}

/* fitxa-programa-1 page */
ul.programa-lst li {flex: 0 1 100%;}

ul.projecte-lst1 {row-gap: 25px;}
ul.projecte-lst li { flex: 0 1 100%; }
ul.projecte-lst li::before { height: 50px; }


}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:479px) { 

.hm-espais-sec .abs-btn-div { float: left; width: 100%; display: flex; justify-content: center; position: relative; margin-top: 10px;}
.page-sec-cont ul { flex-wrap: wrap; row-gap: 20px;}
.page-sec-cont ul li {flex: 0 1 100%;}
.page-link-txt { width: 95%; }
.btn-div { width: 100%; order: 2; display: flex; justify-content: center;}
.nav-out { width: 100%; justify-content: space-between;}
ul.interes-lst li { flex: 0 1 100%; }

.news-lft h2 { font-size: 34px; line-height: 36px; }
.foot-logo-lft h2 {font-size: 28px;line-height: 34px;}

ul.address-lst li { font-size: 15px; padding-left: 30px;}
.foot-logo-rgt p { font-size: 15px;}

.foot-mid-btm ul.foot-menu > li {flex: 0 1 100%;}
.foot-mid-btm ul.foot-menu > li:first-child { flex: 0 1 100%;}
.foot-mid-btm ul.foot-menu > li:last-child { flex: 0 1 100%; }

/* actualitat page */
.agenda-main .agenda-img {width: 85px;}
.agenda-main .agenda-txt {width: calc(100% - 85px);padding: 0px 0px 0px 15px;}
.agenda-main .agenda-txt h5 {font-size: 15px;line-height: 18px; letter-spacing: -0.2px; }
.agenda-main .agenda-txt h3 {font-size: 20px;line-height: 26px; margin: 10px 0px 15px; }
ul.but-links { flex-wrap: wrap; row-gap: 10px;}
ul.but-links li {flex: 0 1 100%;}

/* noticies page */
ul.noticies-lst li {flex: 0 1 100%;}

/* noticia-ampliada page */
.noticia-det-sec h2 { font-size: 30px; line-height: 36px; }
.notica-img-lst { row-gap: 15px;}
.notica-img-lst li {flex: 0 1 100%;}

/* agenda page */
.agenda-rgt .agenda-main .agenda-img { width: 85px; }
.agenda-rgt .agenda-main .agenda-txt { width: calc(100% - 85px);padding-left: 15px; }

/* esdeveniment page */
.agenda-det-sec h2 { font-size: 30px; line-height: 36px; }
.altres-agenda-slide .agenda-main .agenda-img { width: 85px; }
.altres-agenda-slide .agenda-main .agenda-txt {width: calc(100% - 85px); padding-left: 15px; }

/* recursos page */
ul.recursos-lst li { flex: 0 1 100%; }

/* espais-naturals page */
.espais-welcome-sec h2 { font-size: 34px; line-height: 38px; }
ul.esp-nat-lst li { flex: 0 1 100%; }

/* fitxa-programa-1 page */
.espais-welcome-sec h3 { font-size: 30px;line-height: 36px; }
.del-projecte-sec h2 { font-size: 30px;line-height: 36px; }

ul.amb-altres-lst li .espais-main .espais-img { width: 85px; }
ul.amb-altres-lst li .espais-main .espais-img img { height: auto; }
ul.amb-altres-lst li .espais-main .espais-txt { width: calc(100% - 85px); padding: 5px 10px 5px 15px; }


}

@media screen and (max-width:359px) { 


}

